[![PyPI version](https://badge.fury.io/py/element-deeplabcut.svg)](http://badge.fury.io/py/element-deeplabcut)

# DataJoint Element for Pose Estimation with DeepLabCut

DataJoint Element for markerless pose estimation with
[DeepLabCut](https://www.deeplabcut.org/).  DataJoint Elements collectively standardize
and automate data collection and analysis for neuroscience experiments.  Each Element is
a modular pipeline for data storage and processing with corresponding database
tables that can be combined with other Elements to assemble a fully functional pipeline.

## Experiment Flowchart

![flowchart](https://raw.githubusercontent.com/datajoint/element-deeplabcut/main/images/flowchart.svg)

## Data Pipeline Diagram

![pipeline](https://raw.githubusercontent.com/datajoint/element-deeplabcut/main/images/pipeline.svg)

## Getting Started

+ Install from PyPI

     ```bash
     pip install element-deeplabcut
     ```

+ [Interactive tutorial](https://github.com/datajoint/workflow-deeplabcut)

+ [Documentation](https://datajoint.com/docs/elements/element-deeplabcut)

## Support

+ If you need help getting started or run into any errors, please open a GitHub Issue 
or contact our team by email at support@datajoint.com.
